data_criacao: "29.04.2025 - 18:22"
título: "Galeria de Imagens"
resumo: |
  
conversa: |
  usuário:
    Escreva o que eu peço abaixo, por favor:
    Agentmaze: lightbox [foto1.jpg,foto2.jpg,foto3.jpg]{thumbWidth=100,caption=&quot;Minha Galeria&quot;}  
    [29.04.2025 - 18:22]

  assistente:
    Agentmaze: lightbox [foto1.jpg,foto2.jpg,foto3.jpg]{thumbWidth=100,caption=&quot;Minha Galeria&quot;}